.rrPriceNow{
    color:#b30838;
    font-weight: bold;
    font-size:15px;
    align: center;
    text-align: left;
    padding-top : 4px;
    padding-bottom: 4px
}

 .rrPriceReg{
        color:#333333;
	    font-size:13px;
        align: center;
        text-align: left;
        padding-bottom: 4px
        
 }

.rrBugTop {
	display: none;
    min-height:20px; /* guess */
    max-width:120px;
    overflow:hidden;
    text-align: left;
    padding-bottom: 4px
}
.rrName {
    min-height:20px;
    max-height:60px;
    overflow:hidden;
    text-align: left;

    color: #0C5399;
    font-size: 13.5px !important;
    font-weight: normal;
    line-height: 1.2em;

    padding-bottom: 4px
}


.rrRatings {
    padding-bottom: 8px;
    padding-top: 2px;
}

.emailWhat{
    font-size: 13px !important;
    text-align: left;
}

.adbug_more_info{
    padding-left: 0 !important
}

.rrStretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}


div.rrRecs {
    clear:both;

}


div.rrRecsBorder{
    border: 1px solid #dcdcdc
}

div.rrRecs dl.rrWrapper {
    display:block;
    width:100%;
    margin:0
}


.rrHeader{
    background-color: #eeeeee;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 10px 11px 12px;
    border-bottom: 1px solid #DCDCDC;
    text-align: left
}

.rrHeaderHinted{
    background-color: #eeeeee;
    color: #333333;
    font-size: 14px;
    padding-left:6px;
    font-weight: bold;
}



div.rrRecs dl.rrWrapper dt,
div.rrRecs dl.rrWrapper dd {
    clear:both;
    margin:0;
    display: block;
}

/** For non-scrolling **/
.rrBoxH .rrBoxBin{
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    padding:8px;
    padding-left: 14px
}

.rrBoxH .rrBox {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
    max-width:120px;
    padding-left: 6px;
    padding-right: 6px;
}


/** For Scrolling  **/
.rrRecsHscroll .rrContainer {
    position: relative;
    float:left;
}

.rrHintedRecs .rrContainer {
    width: 750px
}

.rrNoHintedRecs .rrContainer {
    width: 100%
}

.rrRecsHscroll .rrHinted {
    float:left;
    width:150px;
    padding-left:10px;
    padding-right:6px;
    margin-right:8px;
    height:275px;
    border-right: 1px solid #E5E5E5
}

.rrRecsHscroll .rrBoxBin {
    margin: 0 auto;
    padding-top: 10px;
}

.rrRecsHscroll .rrBox {

}




div.rrBoxV {
    min-height:0px;
    max-height:100%;
    vertical-align:middle;
    clear:both;
    display:block;
    text-align: center;
    padding-bottom: 15px;


}

div.rrBoxV .rrBox{
    width: 185px;
    margin-left: auto;
    margin-right: auto;
}

div.rrBoxV  .rrName {
    text-align: left
}

div.rrBoxV .rrPriceNow  {
    text-align: left
}

div.rrBoxV .rrRatings  {
    text-align: left
}

div.rrBoxVscroll  {
    min-height:0px;
    max-height:100%;
    vertical-align:middle;
    clear:both;
    display:block;
    padding-bottom: 15px;
    text-align: center;

}

div.rrBoxVscroll .rrBox{
    width: 185px;
    margin-left: auto;
    margin-right: auto;
}

div.rrBoxVscroll  .rrName {
    text-align: left
}

div.rrBoxVscroll .rrPriceNow  {
    text-align: left
}

div.rrBoxVscroll .rrRatings  {
    text-align: left
}

div.rrRecs div.rrHide,
div.rrRecs dl dd div.rrBoxBin div.rrHide {
    display:none;
}
div.rrRecs dl dd div.rrBoxHint div.rrHide {
    display:block;
}


.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 300px
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}

.ui-carousel-next, .ui-carousel-prev {
    width: 30px;
    height: 100%;
    background: url(../img/arrow-left.png) #fff center center no-repeat;
    display: block;
    position: absolute;
    top: 0;
    z-index: 100;
}

.ui-carousel-next {
    right: 0;
    background-image: url(../img/arrow-right.png);
}

.ui-carousel-next-disabled {
    background-image: url(../img/arrow-right-disabled.png);
}

.ui-carousel-prev-disabled {
    background-image: url(../img/arrow-left-disabled.png);
}

.ui-carousel-prev {
    left: 0;
}

.ui-carousel-next > span, .ui-carousel-prev > span {
    display: none;
}